/*
@font-face 
	{ 
	font-family: "Gill Sans MT";
	src: url("../font/gillsansmt.ttf");
	}*/
/*
@font-face 	
	{ 
	font-family: "CourierPS"; 
	src: url("font/cpsr45w.ttf");
	}	
	
@font-face 	
	{ 	
	font-family: "Courier"; src: url("font/Courier.ttf");
	} 

	*/
	
/* INIZIO - BODY TAG */

body
	{ 
	color: #000000; 
	background-color: #FFFFFF;
	margin: 0;
	}

iframe 
	{
	background-color: transparent;
	}	

div.centrato 
	{  
	width: 980px;     /* fissiamo la larghezza */
	margin: 0 auto;   /* margini laterali automatici -> centrato */
	margin-top: 10px;
	}

/* MENU A TENDINA RIVISTA ANNALS */

#annals{
margin: auto;
padding:0;
width: 200px;
}

#annals ul{
padding:0;
margin:0;
}

#annals li{
position: relative;
float:left;
list-style:none;
margin: 0;
padding:0;
} 

#annals ul li a{
width:200px;
height: 20px;
display: block;
text-decoration:none;
text-align: center;
line-height: 20px;
background-color: #cecece;
color: #691d00;
float:left;
} 

#annals li a:hover{
background-color: #e99c4c;
} 

#annals ul ul{
position: absolute;
top: 20px;
visibility: hidden;
float:left;
clear: both;
}

#annals ul li:hover ul{
visibility:visible;
} 

/* MENU A TENDINA RIVISTA ACTA */

#acta{
margin: auto;
padding:0;
width: 200px;
}

#acta ul{
padding:0;
margin:0;
}

#acta li{
position: relative;
float:left;
list-style:none;
margin: 0;
padding:0;
} 

#acta ul li a{
width:200px;
height: 20px;
display: block;
text-decoration:none;
text-align: center;
line-height: 20px;
background-color: #dbc2a3;
color: #691d00;
float:left;
} 

#acta li a:hover{
background-color: #e99c4c;
} 

#acta ul ul{
position: absolute;
top: 20px;
visibility: hidden;
float:left;
clear: both;
}

#acta ul li:hover ul{
visibility:visible;
} 

/* MENU A TENDINA RIVISTA BRULURES */

#brulures{
margin: auto;
padding:0;
width: 200px;
}

#brulures ul{
padding:0;
margin:0;
}

#brulures li{
position: relative;
float:left;
list-style:none;
margin: 0;
padding:0;
} 

#brulures ul li a{
width:200px;
height: 20px;
display: block;
text-decoration:none;
text-align: center;
line-height: 20px;
background-color: #dbc2a3;
color: #691d00;
float:left;
} 

#brulures li a:hover{
background-color: #e99c4c;
} 

#brulures ul ul{
position: absolute;
top: 20px;
visibility: hidden;
float:left;
clear: both;
}

#brulures ul li:hover ul{
visibility:visible;
} 

/* MENU A TENDINA RIVISTA CHIR_ES */

#chir_es{
margin: auto;
padding:0;
width: 200px;
}

#chir_es ul{
padding:0;
margin:0;
}

#chir_es li{
position: relative;
float:left;
list-style:none;
margin: 0;
padding:0;
} 

#chir_es ul li a{
width:200px;
height: 20px;
display: block;
text-decoration:none;
text-align: center;
line-height: 20px;
background-color: #dbc2a3;
color: #691d00;
float:left;
} 

#chir_es li a:hover{
background-color: #e99c4c;
} 

#chir_es ul ul{
position: absolute;
top: 20px;
visibility: hidden;
float:left;
clear: both;
}

#chir_es ul li:hover ul{
visibility:visible;
} 

/* MENU A TENDINA RIVISTA EGYPT */

#egypt{
margin: auto;
padding:0;
width: 200px;
}

#egypt ul{
padding:0;
margin:0;
}

#egypt li{
position: relative;
float:left;
list-style:none;
margin: 0;
padding:0;
} 

#egypt ul li a{
width:200px;
height: 20px;
display: block;
text-decoration:none;
text-align: center;
line-height: 20px;
background-color: #dbc2a3;
color: #691d00;
float:left;
} 

#egypt li a:hover{
background-color: #e99c4c;
} 

#egypt ul ul{
position: absolute;
top: 20px;
visibility: hidden;
float:left;
clear: both;
}

#egypt ul li:hover ul{
visibility:visible;
} 

/* MENU A TENDINA RIVISTA RAQ */

#raq{
margin: auto;
padding:0;
width: 200px;
}

#raq ul{
padding:0;
margin:0;
}

#raq li{
position: relative;
float:left;
list-style:none;
margin: 0;
padding:0;
} 

#raq ul li a{
width:200px;
height: 20px;
display: block;
text-decoration:none;
text-align: center;
line-height: 20px;
background-color: #dbc2a3;
color: #691d00;
float:left;
} 

#raq li a:hover{
background-color: #e99c4c;
} 

#raq ul ul{
position: absolute;
top: 20px;
visibility: hidden;
float:left;
clear: both;
}

#raq ul li:hover ul{
visibility:visible;
} 

/* MENU A TENDINA RIVISTA ROMANIAN */

#romanian{
margin: auto;
padding:0;
width: 200px;
}

#romanian ul{
padding:0;
margin:0;
}

#romanian li{
position: relative;
float:left;
list-style:none;
margin: 0;
padding:0;
} 

#romanian ul li a{
width:200px;
height: 20px;
display: block;
text-decoration:none;
text-align: center;
line-height: 20px;
background-color: #dbc2a3;
color: #691d00;
float:left;
} 

#romanian li a:hover{
background-color: #e99c4c;
} 

#romanian ul ul{
position: absolute;
top: 20px;
visibility: hidden;
float:left;
clear: both;
}

#romanian ul li:hover ul{
visibility:visible;
} 

/* FINE - BODY TAG */

/* INIZIO - LINK MENU ALTO */

a.menu 
	{
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;
	color: white;
	overflow:auto;
	line-height: 10pt;	
	}

a.menu:hover 
	{
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;
	color: white;
	line-height: 10pt;	
	}

td.menu 
	{
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: white;
	}

td.menu :hover
	{
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;	
	color: white;

	}	
	
a.menu_top
	{
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;
	color: white;
	overflow:auto;
	line-height: 25pt;	
	vertical-align:middle;
	}

a.menu_top:hover 
	{
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	font-weight: bold;
	color: white;
	line-height: 25pt;	
	vertical-align:middle;	
	}


/* TESTO ARTICOLO */	
	
   /*#container_titolo_bianco {
	position: inherit;
	width:670;
	
	} */

	
	
   .cella_titolo_bianco 
	{
	position: inherit;
	width:670px;
	height:46px;
	font: 14px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: white;
	font-weight: bold;
	vertical-align: middle;
	}

	.cella_titolo_bianco div
	{
	padding-left:19px;
	}
	
   .cella_titolo_rosso 
	{
	position: inherit;
	width:670px;
	height:46px;
	font: 14px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #b1061b;
	font-weight: bold;
	vertical-align: middle;
	}

	.cella_titolo_rosso div
	{
	padding-left:19px;
	}	

/* MENU SINISTRO */
	
td.menusx_titolo
	{
	font: 12px "CourierPS", Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;		
	color: #b1061b;
	padding-left:13px;
	}

td.menusx_titolo a
	{
	font: 12px "CourierPS", Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;	
	color: #b1061b;
	text-decoration: none;
	}		
	
td.menusx_testo
	{
	font: 11px "Courier New", Verdana, Arial, Helvetica, sans-serif; 	
	color: #414042;
	padding-left:13px;
	}	

/* MENU IN ALTO */
	
td.menutop_titolo
	{
	font: 11px "Courier New", Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bolder;		
	color: #622103;
	vertical-align: middle;	
	text-transform:uppercase;
	
	}

td.menutop_titolo a
	{
	font-weight: bolder;	
	color: #622103;
	text-decoration: none;
	vertical-align: middle;	
	text-transform:uppercase;
	}		

td.menutop_titolo a:hover
	{
	color: #FFFFFF;
	text-decoration: none;
	}		
	
/* MENU BASSO FOOTER */	
	
   .container_menu_basso 
	{
	position: inherit;
	width:980px;
	height:21px;
	font: 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: white;
	font-weight: bold;
	vertical-align: middle;
	}	

   .container_menu_basso a 
	{
	text-decoration: none;
	color: white;
	}		

   .container_menu_basso a:hover 
	{
	text-decoration: none;
	color: white;
	}		

/* CELLA TESTO */	
	
   .cella3_testo 
	{
	position: relative;
 	overflow:auto;
	color: #000000;
	margin-left: 10px;
	width: 660px;
	height: 330px;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 16pt;
	padding-top: 10px;
	} 	
	
   .cella3_testo p
	{
	color: #000000;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;	
	text-align: justify;
	line-height: 16pt;
	padding-right: 10px;
	}

   .cella3_testo li
	{
	color: #000000;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;	
	text-align: justify;
	line-height: 16pt;
	padding-right: 10px;
	}	

   .cella3_testo td
	{
	color: #000000;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;	
	text-align: justify;
	line-height: 16pt;
	padding-right: 10px;
	}	
	
   .cella3_testo a
	{
	color: #b1061b;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;	
	text-align: justify;
	line-height: 16pt;
	}	


/* CELLA TESTO INDENTATA*/	

   .cella3_testo_indentato
	{
	position: relative;
 	overflow:auto;
	color: #000000;
	margin-left: 10px;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 16pt;
	padding-top: 0px;
	} 	
	
   .cella3_testo_indentato p
	{
	color: #000000;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;	
	text-align: justify;
	line-height: 16pt;
	padding-right: 10px;
	padding-left: 20px;
	}
	
	
	
/* NEWS */	

   #container_news 
	{
	position: inherit;
	width:980px;
	/*padding-top: 15px;*/
	}

   #container_news div 
	{
	border: 0px solid #55a021;
	}

   .cella_bottom_news 
	{
	overflow:hidden;
	width: 980px;
	height: 147px;
	left: 0px;
	} 

/* CONTAINER IMMAGINI DX E SX CON TESTO */	
	
div.textimage_left
	{
	margin-bottom: 10px;     
	}

div.textimage_left img
	{
	float:left;
	margin: 10px
	}

div.textimage_left h2, div.textimage_left p
	{
	margin:10px 10px;
	padding: 0;
	color: #000000;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;	
	text-align: justify;
	line-height: 16pt;
	}


div.textimage_right
	{
	margin-bottom: 10px;     
	}

div.textimage_right img
	{
	float:right;
	margin: 10px
	}

div.textimage_right h2, div.textimage_right p
	{
	margin:10px 10px;
	padding: 0;
	color: #000000;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;	
	text-align: justify;
	line-height: 16pt;
	}


   .cella_testo_normale
	{
	position: relative;
 	overflow:auto;
	color: #000000;
	margin-left: 10px;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 16pt;
	padding-top: 10px;
	} 	

   .cella_testo_normale p
	{
	color: #000000;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;	
	text-align: justify;
	line-height: 16pt;
	padding-right: 10px;
	}

   .cella_testo_normale li
	{
	color: #000000;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;	
	text-align: justify;
	line-height: 16pt;
	padding-right: 10px;
	}	

   .cella_testo_normale td
	{
	color: #000000;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;	
	text-align: justify;
	line-height: 16pt;
	padding-right: 10px;
	}	
	
   .cella_testo_normale a
	{
	color: #b1061b;
	font: 12px "Gill Sans MT", Verdana, Arial, Helvetica, sans-serif;	
	text-align: justify;
	line-height: 16pt;
	}	

:focus {
	outline: 0px dotted;  /* or 1px dotted invert */
}


#pubmed-link a {
  display: block;
  height: 46px;
  width: 670px;
  background: url(../images/annals/mbc_11.jpg);
}


	
	